"MLS_Error_NameNULL" = "名称不可为空";
"MLS_Error_NameLength" = "类别名称的字数不得超过40个字";
"MLS_Error_NameDup" = "类别名称已存在，请重新输入。";
"MLS_GroupMenu_SendEmail" = "寄送电子邮件";
"MLS_GroupMenu_Rename" = "变更类别名称";
"MLS_GroupMenu_Remove" = "删除类别";
"MLS_GroupMenu_RevertOrder" = "还原预设排序";
"MLS_GroupMenu_ChangeGroupPath" = "搬移类别";
"MLS_GroupMenu_Pin" = "钉选";
"MLS_GroupMenu_CancelPin" = "移除钉选";
"MLS_RemoveGroupQuery" = "是否确定要进行删除?";
"MLS_RemoveGroupNotice" = "删除后，此类别下的所有联系人将移至其他联系人的类别";
"MLS_EnterGroupName" = "请输入类别名称";
